{
	"name": "dns-service",
	"version": "1.0.2",
	"description": "",
	"main": "index.js",
	"scripts": {
		"tsc": "tsc",
		"start": "nodemon -x ts-node src/index.ts"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/kominal/cluster/dns-service.git"
	},
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": "https://gitlab.com/kominal/cluster/dns-service/issues"
	},
	"homepage": "https://gitlab.com/kominal/cluster/dns-service#readme",
	"dependencies": {
		"@kominal/lib-ts-logging": "^1.0.1",
		"@kominal/service-util": "^1.1.127",
		"axios": "^0.20.0",
		"dnsd": "^0.9.6"
	},
	"devDependencies": {
		"@types/amqp-connection-manager": "^2.0.10",
		"@types/amqplib": "^0.5.14",
		"@types/dockerode": "^2.5.21",
		"@types/express": "^4.17.8",
		"@types/socket.io": "^2.1.11",
		"nodemon": "^2.0.5",
		"ts-node": "^8.6.2",
		"typescript": "^3.7.5"
	}
}
